Bug 1647465 - please update to 5.0.1
Summary: please update to 5.0.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: redis
Version: 29
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nathan Scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-07 14:27 UTC by Remi Collet
Modified: 2018-11-11 04:00 UTC (History)
4 users (show)

Fixed In Version: redis-5.0.1-1.fc29
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-11 04:00:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Remi Collet 2018-11-07 14:27:02 UTC
php-pecl-redis4 upcoming version 4.2.0 implements streams API

BTW, we discover issue https://github.com/phpredis/phpredis/issues/1437 on 32-bit

This requires a fix on the php extension (upstream) and on the redis server (upstream)

So please update to 5.0.1 which include the needed fix.

From NEWS

Upgrade urgency: URGENT if you use Redis Streams. MODERATE otherwise.

Comment 1 Fedora Update System 2018-11-08 02:18:23 UTC
redis-5.0.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-06b8829ad0

Comment 2 Fedora Update System 2018-11-09 07:44:32 UTC
redis-5.0.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-06b8829ad0

Comment 3 Fedora Update System 2018-11-11 04:00:53 UTC
redis-5.0.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.